# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  subject: MyString
  content: MyText
  send: false
  send_at: 2011-06-02 20:06:59

two:
  subject: MyString
  content: MyText
  send: false
  send_at: 2011-06-02 20:06:59
